.articleGrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.developmentDiv {
    border-style: solid;
    border-top-style: none;
    border-width: 3px;
    border-color: rgb(253, 193, 0);

}

.kuulpeepsNav {
    color: rgb(253, 193, 0);
    background-color: black;
}

.subtitleHolder {
    position: relative;
}

.subtitle {
    position: absolute;
    top: 0;
    width: 100%;
    height: 25px;
    text-align: center;
    background-color: rgba(253, 193, 0, 1);
}

.kuulText {
    color: rgb(253, 193, 0);
}

.kuulDelete {
    color: rgb(253, 193, 0);
}

.kuulButtons {
    background-color: rgb(253, 193, 0);
}

.kuulBackground {
    background-color: rgb(26, 26, 26);
}

/* .imageContainer {
    border-style: solid;
    border-color: white;
    border-width: 4px;
    height: 200px;
    width: 200px;
    border-radius: 3px;
} */

.imageFit {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.linkBoxHolder {
    border-style: solid;
    border-color: transparent;
    border-width: 3px;
    padding-right: 2px;
    height: 180px;
    /* background-size: cover; */
    /* height: 120px;
    overflow: hidden; */
}

/* .deleteContainer {
    height: 30px;

} */

.deleteButton {
    height: 30px;
    line-height: 17px;
}

.backgroundDiv {
    position: relative;
    border-style: solid;
    border-color: rgb(253, 193, 0);
    border-width: 3px;
    border-radius: 3px;

    background-size: cover;
    display: inline-block;
    height: 100%;
    width: 100%;

    /* text-align: center; */
}

.footerNav {
    /* footer positioning */
    position: absolute;
    bottom: 0;
    /* footer size  */
    width: 100%;
    height: 40%;
    /* border-top-style: solid;
    border-color: rgb(253, 193, 0);
    border-width: 2px; */
    /* footer text  */
    overflow: hidden;
    font-size: 12.5px;
    line-height: 120%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding-top: 4px;
    padding-left: 2px;
    padding-right: 2px;
}

/* Random Utilities */
.noOverflow {
    overflow: hidden;
}

.hide {
    display: none;
}

.noClick {
    pointer-events: none;
}